Help Center

Instalar y actualizar Adobe Flash Player

Para poder realizar tu entrenamiento y jugar a las diferentes tareas, necesitas tener instalada en tu ordenador, una versión compatible de Adobe Flash Player. Se necesita al menos la versión 16 de Adobe Flash Player. Cuando instalas o actualizas el programa, automáticamente se te instala la última versión de Adobe Flash Player. También es necesario comprobar si tu navegador cumple con los requisitos de Adobe Flash Player. Puedes comprobar todos los requisitos, haciendo clic aquí.
 

Consideración especial para los usuarios de Mac

Necesitas asegurarte de que tu sistema operativo (OS) de tu Mac es al menos la versión 10.6 para poder descargar la última versión de Adobe Flash Player. Si tu versión de Mac es de 10.5 o menor, primero tendrás que actualizar tu Mac a una nueva versión de su sistema operativo para luego poder descargar la última versión de Adobe Flash Player.
No podrás descargar la última versión de Adobe Flash Player si no tienes al menos la versión 10.6 del sistema operativo Mac. Incluso si se intenta descargar Adobe Flash Player, se descarga automáticamente la versión 10.3 de Adobe Flash Player, que es incompatible con nuestros programas.
Para comprobar la versión del sistema operativo que tienes, debes hacer clic en el logotipo de Apple en la parte superior izquierda de la pantalla y seleccionar "Acerca de este Mac".
operating system version
 
 
Si la versión de tu sistema operativo es inferior a 10.6, primero tendrás que actualizar su sistema operativo. Para hacer eso, tienes que hacer clic en la pestaña del menú de Apple "Actualización de software ...". Si tu equipo no te permite actualizar su sistema operativo a la última versión, significa que tu equipo no cumple los requisitos para ser capaz de actualizar el sistema operativo. Para obtener más información acerca de la actualización del sistema operativo, debes comunicarte con Apple.
Para descargar la última versión de Flash Player, haz clic aquí. Presta atención al número de versión que estás a punto de descargar. Se necesita al menos la versión 12.
Si no puedes descargar esta versión debido a que tu equipo no cumple los requisitos necesarios para actualizar a la versión del sistema operativo 10.6 o superior, los programas de CogniFit no funcionarán. Te pedimos disculpas por las molestias. Nuestros programas un ordenador suficientemente potente para funcionar correctamente. Para obtener más información acerca de los requisitos de Adobe Flash para Mac, haz clic aquí.
 

Para usuarios de PC

Tienes que tener por lo menos Windows Vista para actualizar o instalar la versión más reciente de Adobe Flash Player. Para comprobar los requisitos de tu PC, haz clic aquí